@charset "utf-8";
/* CSS Document */
body {
	background-color: #cdc4b2;
	font-family: Arial, Helvetica, sans-serif;
	left: 0px;
	top: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	scrollbar-base-color:#d5e3fa;
	scrollbar-arrow-color:#FFFFFF;
	scrollbar-track-color:#FFFFFF;
	color:#592d00;
}
tr {
	background-color: #FFF;
}
a:link {
	color: #592D00;
}
a:visited {
	color: #592D00;
}
a:hover {
	color: #cdc4b2;
}
li {
	line-height: 20px;
}

a:active {
	color: #191919;
}
.header {
	font-family: Arial, Verdana, sans-serif;
	font-size: 14px;
	color: #FFF;
	background-image: url(../images/wm_header.jpg);
	background-repeat: no-repeat;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	top: -2px;
	height: 182px;
}
p {
	font-family: Verdana, Tahoma, Arial, sans-serif;
	text-align: justify;
	line-height: 20px;
	padding-right: 12px;
	padding-left: 12px;
	font-size: 15px;
	color: #592d00;
}
.social {
	text-align: right;
	padding-right: 20px;
	top: 8px;
	position: relative;
	width: 135px;
	right: -845px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3F5A70;
}
a.sign:link {
	color: #385A70;
}
a.sign:visited {
	color: #385A70;
}
a.sign:hover {
	color: #d6e7f7;
}
.footer_border {
	border: 1px solid #FFF;
}

.footer{
	color: #592D00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	background-color: #cdc4b2;
}
a.footer:link{
	color: #592D00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration:underline;
}
a.footer:visited {
	color: #592D00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration:none;
}
a.footer:hover {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
a.footer:active {
	color: #F0F0F0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
h1 {
	font-family: Verdana, Tahoma, Arial, sans-serif;
	color: #592D00;
	font-size: 24px;
}
h2 { font-size:20px;
	 color:#592D00;
}
h3 {
	font-size: 18px;
	color: #592D00;
}
h4 {
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 14px;
	color: #592D00;
}
textarea {
resize: none;
}
.submit {
	color: #cdc4b2;
	background-color: #592d00;
	cursor:pointer;
}
h2 {
	color: #592D00;
	font-size: 20px;
}
.form_element {
	color: #592d00;
	background-color: #f8efde;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}
.form_font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.form_font2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
td {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#592d00;
}
.small_font {
	font-size:11px;
}
.small_font2 {
	font-size:12px;
}
.content {
	font-family: Arial, Verdana, sans-serif;
	font-size: 14px;
	color: #592D00;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#demo {
	position: fixed;
	height: 343px;
	margin-right: auto;
	margin-left: auto;
	width: 700px;
	padding: 12px;
	margin-top: 12px;
}
.red_font {
	color: #F00;
}
.left_border {
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #592d00;
	margin-right: 10px;
	margin-left: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
.submit_btn {
	color: #cdc4b2;
	background-color: #592d00;
	cursor:pointer;
	margin: 3px;
	padding: 3px;
}
.countdown_text {
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 10px;
	color: #592d00;
	background-color: #fff;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.event_img{
    max-height:250px;
    max-width:650px;
    height:auto;
    width:auto;
	text-align:center;
}
.slide_img{
    max-height:350px;
    max-width:700px;
    height:auto;
    width:auto;
	text-align:center;
}
.adm_slide_img{
    max-height:250px;
    max-width:500px;
    height:auto;
    width:auto;
	text-align:center;
}
.class_img{
    max-height:250px;
    max-width:400px;
    height:auto;
    width:auto;
	text-align:center;
}
.input-error{
    outline: 1px solid red;
}
#myBtn {
  display: none; /* Hidden by default */
  position: fixed; /* Fixed/sticky position */
  bottom: 20px; /* Place the button at the bottom of the page */
  right: 30px; /* Place the button 30px from the right */
  z-index: 99; /* Make sure it does not overlap */
  border: none; /* Remove borders */
  outline: none; /* Remove outline */
  background-color: #592D00; /* Set a background color */
  color: white; /* Text color */
  cursor: pointer; /* Add a mouse pointer on hover */
  padding: 15px; /* Some padding */
  border-radius: 10px; /* Rounded corners */
  font-size: 18px; /* Increase font size */
}

#myBtn:hover {
  background-color: #f8efde; /* Add a dark-grey background on hover */
  color:#592d00;
}
.calendar .months {
	background-color: #592d00;
	border: 1px solid #000000;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	color: #FFF;
	padding: 0.2em;
	text-align: center;
}
			
.calendar .prev-month,
.calendar .next-month {
	padding: 0;
}
			
.calendar .prev-month {
	float: left;
}
	
.calendar .next-month {
	float: right;
}
	
.calendar .current-month {
	margin: 0 auto;
}
			
.calendar .months .prev-month,
.calendar .months .next-month {
	color: #FFF;
	text-decoration: none;
	padding: 0 0.4em;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	cursor: pointer;
}
		
.calendar .months .prev-month:hover,
.calendar .months .next-month:hover {
	background-color: #f8efde;
	color: #000000;
}
			
.calendar table {
	border-collapse: collapse;
	padding: 0;
	font-size: 0.8em;
	width: 100%;
}
	
.calendar th {
	text-align: center;
}
			
.calendar td {
	text-align: right;
	padding: 1px;
	width: 14.3%;
}
			
.calendar td span {
	display: block;
	color: #592d00;
	background-color: #F6F6F6;
	border: 1px solid #CCC;
	text-decoration: none;
	padding: 0.2em;
	cursor: pointer;
}
			
.calendar td span:hover {
	color: #000000;
	background-color: #f8efde;
	border: 1px solid #000000;
}
			
.calendar td.today span {
	background-color: #f8efde;
	border: 1px solid #000000;
	color: #000000;
}
/* css for timepicker */
.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { float: left; clear:left; padding: 0 0 0 5px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 45%; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }

.ui-timepicker-rtl{ direction: rtl; }
.ui-timepicker-rtl dl { text-align: right; padding: 0 5px 0 0; }
.ui-timepicker-rtl dl dt{ float: right; clear: right; }
.ui-timepicker-rtl dl dd { margin: 0 45% 10px 10px; }
  .custom-checkbox input[type="checkbox"] {
    display: none;
  }
  .custom-checkbox .checkmark {
    display: inline-block;
    width: 10px;
    height: 10px;
    background-color: #cdc4b2;
    border: 2px solid #ccc;
    border-radius: 2px;
    margin-right: 8px;
    vertical-align: middle;
    position: relative;
    cursor: pointer;
  }
  .custom-checkbox input:checked + .checkmark::after {
    content: "";
    position: absolute;
    left: 3px;
   /* top: 1px;*/
	bottom: 1px;
    width: 2px;
    height: 9px;
    border: solid #333;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
  }
  .custom-checkbox:hover .checkmark {
    background-color: #ddd;
  }
